Page MenuHomePhabricator

Show terms in all languages
Closed, ResolvedPublic

Event Timeline

Pablo-WMDE triaged this task as Normal priority.Jan 11 2019, 10:37 AM
Pablo-WMDE created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 11 2019, 10:37 AM
Pablo-WMDE removed the point value for this task.Jan 11 2019, 10:37 AM

https://github.com/wmde/wikibase-termbox/tree/more-languages could serve as inspiration but is a bit dated in its content.

Matthias_Geisler_WMDE closed this task as Resolved.Jan 11 2019, 12:33 PM
Matthias_Geisler_WMDE reopened this task as Open.
Matthias_Geisler_WMDE claimed this task.
Addshore moved this task from incoming to in progress on the Wikidata board.Jan 14 2019, 8:43 AM
Pablo-WMDE removed Matthias_Geisler_WMDE as the assignee of this task.Jan 17 2019, 1:59 PM
Pablo-WMDE moved this task from Peer Review to Done on the Wikidata-Termbox-Iteration-7 board.
Jakob_WMDE closed this task as Resolved.Jan 28 2019, 3:38 PM